JALV.QT5(1) | General Commands Manual | JALV.QT5(1)

# NAME

`jalv.qt5` — run an LV2 plugin with a Qt5 interface

# SYNOPSIS

`jalv.qt5` | plugin_state

# DESCRIPTION

`jalv.qt5` is a simple LV2 host that runs a single plugin. This version has a Qt5 interface that shows either generic controls or a custom plugin GUI.

`jalv.qt5` has one positional argument, which can be a plugin URI, preset URI, or the path to a bundle or data file that describes one.

This version is mainly for testing and has no options or plugin selector. For a more complete graphical version, see jalv.gtk3(1).

# SEE ALSO

jalv(1), jalv.gtk3(1), lv2ls(1)

# AUTHORS

jalv was written by David Robillard <d@drobilla.net> with contributions by others. Most of the Qt interface was added by Amadeus Folego and Timo Westkämper.

December 20, 2024 | Linux 6.18.6-1-aarch64-ARCH